.divmin-h-screen,
.divmin-h-screen2 {
  flex-direction: column;
  align-items: flex-start;
  min-height: var(--height-1200);
}
.divmin-h-screen {
  width: 100%;
  position: relative;
  background-color: var(--color-white-solid);
  display: flex;
  line-height: normal;
  letter-spacing: normal;
}
.divmin-h-screen2 {
  padding: var(--padding-80) var(--padding-0) var(--padding-0);
  box-sizing: border-box;
}
.divgrid,
.divmin-h-screen2,
.sectionpy-20 {
  align-self: stretch;
  display: flex;
}
.sectionpy-20 {
  background: linear-gradient(180deg, #fdf8f3, var(--color-white-solid));
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-128) var(--padding-352);
}
.divgrid {
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
  gap: var(--item-spacing-l);
}
.divspace-y-6 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--item-spacing-s);
  min-width: var(--min-w-380);
  text-align: left;
  font-size: var(--font-size-18);
  color: var(--color-azure-34);
  font-family: var(--font-family-Font-1);
}
.spaninline-flex {
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67-10);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--padding-6) var(--padding-16);
  text-align: center;
  font-size: var(--font-size-12);
  color: var(--color-orange-67);
}
.about-us {
  position: relative;
  line-height: var(--font-size-16);
  font-weight: var(--font-weight-500);
}
.h1text-4xl {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: var(--font-size-60);
  color: var(--color-azure-11);
}
.restoring-mobility-transformi-container {
  margin: 0;
  align-self: stretch;
  position: relative;
  font-size: inherit;
  line-height: var(--font-size-60);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.transforming-lives {
  background: var(--gradient-1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ptext-lg {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.the-cosmos-exoskeleton {
  align-self: stretch;
  position: relative;
  line-height: var(--lh-29_3);
}
.divrelative {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  isolation: isolate;
  min-width: var(--min-w-380);
}
.divabsolute,
.divabsolute2 {
  position: absolute;
  margin: 0 !important;
  border-radius: var(--br-9999);
  flex-shrink: 0;
}
.divabsolute {
  width: 128px;
  height: 128px;
  right: -24px;
  bottom: -24px;
  background-color: var(--color-orange-67-20);
  z-index: 0;
}
.divabsolute2 {
  width: 96px;
  height: 96px;
  top: -24px;
  left: -24px;
  background-color: var(--color-azure-39-20);
  z-index: 1;
}
.divrelative-icon {
  align-self: stretch;
  height: 333.7px;
  box-shadow: var(--shadow-drop);
  border-radius: var(--br-24);
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
  z-index: 2;
}
.sectionpy-202 {
  background-color: var(--color-white-solid);
  flex-direction: column;
  padding: var(--padding-128) var(--padding-352);
}
.divbg-gradient-to-br,
.divgrid2,
.sectionpy-202 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}
.divgrid2 {
  justify-content: center;
  gap: var(--item-spacing-m);
}
.divbg-gradient-to-br {
  flex: 1;
  border-radius: var(--br-24);
  background: var(--gradient-2);
  flex-direction: column;
  padding: var(--padding-32);
  box-sizing: border-box;
  gap: var(--gap-24);
  min-width: 288px;
  text-align: left;
  font-size: var(--line-height-24);
  color: var(--color-white-solid);
  font-family: var(--font-family-Font-1);
}
.divw-16 {
  width: var(--width-64);
  height: var(--height-64);
  border-radius: var(--br-16);
  background-color: var(--color-white-10);
  display: flex;
  align-items: center;
  justify-content: center;
}
.component-1 {
  height: var(--height-32);
  width: var(--width-64);
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.about-card-icon {
  width: 32px;
  height: 32px;
  object-fit: contain;
}
.vector-icon,
.vector-icon2 {
  position: absolute;
  height: 58.44%;
  width: 41.72%;
  top: 20.94%;
  right: 29.06%;
  bottom: 20.63%;
  left: 29.22%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon2 {
  height: 25%;
  width: 12.5%;
  top: 37.5%;
  right: 43.75%;
  bottom: 37.5%;
  left: 43.75%;
  z-index: 1;
}
.h3text-2xl,
.h3text-2xl-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.h3text-2xl-parent {
  gap: var(--gap-16);
}
.h3text-2xl {
  width: var(--width-320);
}
.our-vision {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: var(--item-spacing-m);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.pleading-relaxed {
  width: var(--width-320);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: var(--font-size-16);
  color: var(--color-white-80);
}
.a-world-where {
  position: relative;
  line-height: var(--line-height-26);
}
.vector-icon3 {
  position: absolute;
  height: 83.44%;
  width: 41.72%;
  top: 8.44%;
  right: 29.06%;
  bottom: 8.13%;
  left: 29.22%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon4 {
  height: 50%;
  width: 25%;
  top: 25%;
  right: 37.5%;
  bottom: 25%;
  left: 37.5%;
  z-index: 1;
}
.vector-icon4,
.vector-icon5,
.vector-icon6 {
  position: absolute;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon5 {
  height: 16.56%;
  width: 8.28%;
  top: 41.56%;
  right: 45.94%;
  bottom: 41.87%;
  left: 45.78%;
  z-index: 2;
}
.vector-icon6 {
  height: 70.94%;
  width: 41.72%;
  top: 16.56%;
  right: 29.06%;
  bottom: 12.5%;
  left: 29.22%;
}
.pleading-relaxed3 {
  align-items: flex-start;
  font-size: var(--font-size-16);
  color: var(--color-white-80);
}
.divmax-w-7xl,
.pleading-relaxed3,
.sectionpy-203 {
  display: flex;
  flex-direction: column;
}
.sectionpy-203 {
  align-self: stretch;
  background-color: var(--color-whitesmoke);
  align-items: flex-start;
  padding: var(--padding-128) 320px;
}
.divmax-w-7xl {
  width: 100%;
  align-items: center;
  padding: var(--padding-0) var(--padding-32);
  box-sizing: border-box;
  gap: var(--item-spacing-xl);
  max-width: var(--width-1280);
}
.divtext-center {
  width: 768px;
  flex-direction: column;
  gap: var(--line-height-16);
  max-width: var(--width-768);
  text-align: center;
  font-size: var(--font-size-12);
  color: var(--color-orange-67);
  font-family: var(--font-family-Font-1);
}
.divtext-center,
.h2text-4xl,
.spaninline-flex2 {
  display: flex;
  align-items: center;
}
.spaninline-flex2 {
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67-10);
  overflow: hidden;
  justify-content: center;
  padding: var(--padding-6) var(--padding-16);
}
.h2text-4xl {
  align-self: stretch;
  flex-direction: column;
  font-size: var(--font-size-48);
  color: var(--color-azure-11);
}
.robotic-technology-for-container {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: var(--font-size-48);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.ptext-lg3 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: var(--font-size-18);
  color: var(--color-azure-34);
}
.we-create-innovative {
  position: relative;
  line-height: var(--line-height-28);
}
.divbg-white,
.divgrid3 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}
.divgrid3 {
  justify-content: center;
  gap: var(--item-spacing-s);
  text-align: center;
  font-size: var(--line-height-20);
  color: var(--color-azure-11);
  font-family: var(--font-family-Font-1);
}
.divbg-white {
  flex: 1;
  border-radius: var(--br-16);
  background-color: var(--color-white-solid);
  flex-direction: column;
  padding: var(--padding-24);
  position: relative;
  isolation: isolate;
  gap: var(--gap-16);
}
.divbg-whiteshadow {
  width: 100%;
  height: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  box-shadow: var(--shadow-drop-1);
  border-radius: var(--br-16);
  background-color: var(--color-white-0-2);
  flex-shrink: 0;
}
.divw-14-wrapper {
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) 91px;
  flex-shrink: 0;
}
.divw-14 {
  height: 56px;
  width: var(--width-56);
  border-radius: var(--br-16);
  background-color: var(--color-orange-67-10);
  display: flex;
  align-items: center;
  justify-content: center;
}
.component-14 {
  height: var(--height-24);
  width: var(--width-56);
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.about-card-icon-orange {
  width: 24px;
  height: 24px;
  object-fit: contain;
}
.vector-icon7,
.vector-icon8,
.vector-icon9 {
  position: absolute;
  height: 50%;
  width: 21.43%;
  top: 8.33%;
  right: 39.29%;
  bottom: 41.67%;
  left: 39.29%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon8,
.vector-icon9 {
  height: 8.33%;
  width: 10.71%;
  top: 75%;
  right: 44.64%;
  bottom: 16.67%;
  left: 44.64%;
}
.vector-icon9 {
  width: 7.14%;
  top: 91.67%;
  right: 46.43%;
  bottom: 0;
  left: 46.43%;
}
.h3text-xl,
.h3text-xl-parent {
  display: flex;
  flex-direction: column;
}
.h3text-xl-parent {
  align-items: flex-start;
  gap: var(--gap-8);
  flex-shrink: 0;
}
.h3text-xl {
  width: var(--width-238);
  align-items: center;
}
.innovation {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: var(--line-height-28);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.ptext-gray-600 {
  width: var(--width-238);
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: var(--font-size-16);
  color: var(--color-azure-34);
}
.pushing-the-boundaries {
  position: relative;
  line-height: var(--line-height-24);
}
.vector-icon10,
.vector-icon11,
.vector-icon12,
.vector-icon13,
.vector-icon14 {
  position: absolute;
  height: 25%;
  width: 25%;
  top: 62.5%;
  right: 42.86%;
  bottom: 12.5%;
  left: 32.14%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon11,
.vector-icon12,
.vector-icon13,
.vector-icon14 {
  height: 32.08%;
  width: 5.36%;
  top: 12.92%;
  right: 37.5%;
  bottom: 55%;
  left: 57.14%;
}
.vector-icon12,
.vector-icon13,
.vector-icon14 {
  height: 24.58%;
  top: 62.92%;
  right: 32.14%;
  bottom: 12.5%;
  left: 62.5%;
}
.vector-icon13,
.vector-icon14 {
  height: 33.33%;
  width: 14.29%;
  top: 12.5%;
  right: 48.21%;
  bottom: 54.17%;
  left: 37.5%;
}
.vector-icon14 {
  height: 37.92%;
  width: 17.86%;
  top: 53.75%;
  right: 41.07%;
  bottom: 8.33%;
  left: 41.07%;
}
.vector-icon15,
.vector-icon16,
.vector-icon17,
.vector-icon18 {
  position: absolute;
  top: 8.33%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon15 {
  height: 50%;
  width: 21.43%;
  right: 39.29%;
  bottom: 41.67%;
  left: 39.29%;
  z-index: 1;
}
.vector-icon16,
.vector-icon17,
.vector-icon18 {
  height: 83.33%;
  width: 35.71%;
  right: 32.14%;
  bottom: 8.33%;
  left: 32.14%;
}
.vector-icon17,
.vector-icon18 {
  width: 14.29%;
  right: 42.86%;
  left: 42.86%;
  z-index: 1;
}
.vector-icon18 {
  height: 8.33%;
  width: 35.71%;
  top: 50%;
  right: 32.14%;
  bottom: 41.67%;
  left: 32.14%;
  z-index: 2;
}
.sectionpy-204 {
  align-self: stretch;
  background-color: var(--color-white-solid);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-128) var(--padding-352);
}
.divrelative-icon2 {
  height: 333.7px;
  flex: 1;
  box-shadow: var(--shadow-drop);
  border-radius: var(--br-24);
  max-width: 100%;
  overflow: hidden;
  object-fit: cover;
  min-width: var(--min-w-380);
}
.spaninline-flex3 {
  border-radius: var(--br-9999);
  background-color: var(--color-azure-39-10);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--padding-6) var(--padding-15);
  text-align: center;
  font-size: var(--font-size-12);
  color: var(--color-azure-39);
}
.h2text-4xl2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: var(--font-size-48);
  color: var(--color-azure-11);
}
.the-lightest-device-container {
  margin: 0;
  align-self: stretch;
  position: relative;
  font-size: inherit;
  line-height: var(--font-size-48);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.lightest {
  background: linear-gradient(90deg, var(--color-azure-39), #0dffe6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ulspace-y-3 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--item-spacing-12);
  font-size: var(--font-size-16);
  color: var(--color-azure-27);
}
.divw-6,
.liflex {
  display: flex;
  align-items: center;
}
.liflex {
  align-self: stretch;
  gap: var(--item-spacing-12);
}
.divw-6 {
  height: var(--height-24);
  width: var(--width-24);
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67-20);
  justify-content: center;
}
.component-18 {
  height: var(--height-16);
  width: var(--width-16);
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.liflex2 {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 11px;
}
.device-f-d-a,
.device-why-cosmos-link {
  position: absolute;
  height: 38.13%;
  width: 41.88%;
  top: 53.75%;
  right: 28.75%;
  bottom: 8.13%;
  left: 29.38%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.device-why-cosmos-link {
  height: 50%;
  width: 50%;
  top: 8.13%;
  right: 25%;
  bottom: 41.88%;
  left: 25%;
  z-index: 1;
}
.sectionpy-205 {
  align-self: stretch;
  background: linear-gradient(135deg, var(--color-azure-11), #1f2937);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-128) 320px;
}
.spaninline-flex4 {
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67-20);
  border: var(--stroke-weight-1) solid var(--color-orange-67-30);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--padding-6) var(--padding-16);
}
.h2text-4xl3 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: var(--font-size-48);
  color: var(--color-white-solid);
}
.difference {
  color: var(--color-orange-67);
}
.divgrid5,
.ptext-lg6 {
  align-self: stretch;
  display: flex;
}
.ptext-lg6 {
  flex-direction: column;
  align-items: center;
  font-size: var(--font-size-18);
  color: var(--color-azure-84);
}
.divgrid5 {
  align-items: flex-start;
  justify-content: center;
  gap: var(--item-spacing-s);
  text-align: center;
  font-size: var(--font-size-36);
  color: var(--color-white-solid);
  font-family: var(--font-family-Font-1);
}
.divrounded-2xl,
.divtext-cosmos-orange {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.divrounded-2xl {
  align-self: stretch;
  flex: 1;
  border-radius: var(--br-16);
  background-color: var(--color-white-5);
  padding: var(--padding-24);
  gap: var(--gap-12);
}
.divtext-cosmos-orange {
  width: var(--width-176);
}
.component-111 {
  width: var(--width-24);
  height: var(--height-24);
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.episode-content-icon,
.episode-information-icon {
  position: absolute;
  height: 25%;
  width: 25%;
  top: 29.17%;
  right: 8.33%;
  bottom: 45.83%;
  left: 66.67%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.episode-information-icon {
  height: 41.67%;
  width: 83.33%;
  bottom: 29.17%;
  left: 8.33%;
  z-index: 1;
}
.divtext-3xl,
.episode-funding {
  display: flex;
  flex-direction: column;
}
.episode-funding {
  align-items: flex-start;
  gap: var(--gap-4);
}
.divtext-3xl {
  width: var(--width-176);
  align-items: center;
}
.m {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: var(--opacity-40);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.divtext-sm {
  width: var(--width-176);
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: var(--font-size-14);
  color: var(--color-azure-65);
}
.egp-raised {
  position: relative;
  line-height: var(--line-height-20);
}
.vector-icon23 {
  position: absolute;
  height: 25%;
  width: 58.33%;
  top: 62.5%;
  right: 33.33%;
  bottom: 12.5%;
  left: 8.33%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.episode-details-icon,
.episode-shark-link,
.episode-shark-link2,
.vector-icon24 {
  position: absolute;
  height: 32.08%;
  width: 12.5%;
  top: 12.92%;
  right: 20.83%;
  bottom: 55%;
  left: 66.67%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.episode-details-icon,
.episode-shark-link2,
.vector-icon24 {
  height: 24.58%;
  top: 62.92%;
  right: 8.33%;
  bottom: 12.5%;
  left: 79.17%;
}
.episode-details-icon,
.vector-icon24 {
  height: 33.33%;
  width: 33.33%;
  top: 12.5%;
  right: 45.83%;
  bottom: 54.17%;
  left: 20.83%;
}
.vector-icon24 {
  height: 70.83%;
  width: 83.33%;
  top: 16.67%;
  right: 8.33%;
  bottom: 12.5%;
  left: 8.33%;
}
.vector-icon25,
.vector-icon26,
.vector-icon27,
.vector-icon28,
.vector-icon29 {
  position: absolute;
  height: 50%;
  width: 50%;
  top: 8.33%;
  right: 25%;
  bottom: 41.67%;
  left: 25%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon26,
.vector-icon27,
.vector-icon28,
.vector-icon29 {
  height: 8.33%;
  width: 25%;
  top: 75%;
  right: 37.5%;
  bottom: 16.67%;
  left: 37.5%;
}
.vector-icon27,
.vector-icon28,
.vector-icon29 {
  width: 16.67%;
  top: 91.67%;
  right: 41.67%;
  bottom: 0;
  left: 41.67%;
}
.vector-icon28,
.vector-icon29 {
  height: 37.92%;
  width: 41.67%;
  top: 53.75%;
  right: 29.17%;
  bottom: 8.33%;
  left: 29.17%;
}
.vector-icon29 {
  height: 50%;
  width: 50%;
  top: 8.33%;
  right: 25%;
  bottom: 41.67%;
  left: 25%;
  z-index: 1;
}
.divtext-3xl5 {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sectionpy-206 {
  background-color: var(--color-white-solid);
  flex-direction: column;
  padding: var(--padding-128) var(--padding-352);
}
.divbg-gray-100,
.divflex,
.sectionpy-206 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}
.divflex {
  padding: var(--padding-16) var(--padding-0) var(--padding-0);
  gap: var(--line-height-16);
  text-align: center;
  font-size: var(--line-height-24);
  color: var(--color-orange-67);
}
.divbg-gray-100 {
  border-radius: var(--br-16);
  background-color: var(--color-grey-96);
  flex-direction: column;
  padding: var(--padding-16);
}
.divtext-2xl {
  align-items: center;
  padding: var(--padding-0) 33px;
}
.divbg-gray-1002,
.divtext-2xl,
.divtext-sm6 {
  display: flex;
  flex-direction: column;
}
.divtext-sm6 {
  align-items: center;
  font-size: var(--font-size-14);
  color: var(--color-azure-34);
}
.divbg-gray-1002 {
  align-self: stretch;
  border-radius: var(--br-16);
  background-color: var(--color-grey-96);
  align-items: flex-start;
  padding: var(--padding-16) var(--padding-15);
}
.divtext-2xl2,
.divtext-sm7,
.sectionpy-207 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.divtext-sm7,
.sectionpy-207 {
  font-size: var(--font-size-14);
  color: var(--color-azure-34);
}
.sectionpy-207 {
  background: linear-gradient(
    135deg,
    var(--color-orange-67),
    var(--color-orange-57)
  );
  align-items: flex-start;
  padding: var(--padding-128) 544px;
  text-align: center;
  font-size: var(--font-size-48);
  color: var(--color-white-solid);
  font-family: var(--font-family-Font-1);
}
.divspace-y-8,
.ptext-xl {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.divspace-y-8 {
  align-self: stretch;
  gap: var(--item-spacing-m);
}
.ptext-xl {
  width: 672px;
  max-width: var(--width-672);
  font-size: var(--line-height-20);
  color: var(--color-white-90);
}
.partner-with-us {
  position: relative;
  line-height: var(--line-height-28);
}
.buttoninline-flexshadow,
.component-2 {
  height: var(--height-36);
  border-radius: var(--br-9999);
}
.component-2 {
  cursor: pointer;
  border: 0;
  padding: 3.5px 12px 4.5px;
  background-color: var(--color-white-solid);
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: var(--item-spacing-xs);
}
.buttoninline-flexshadow {
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0;
  right: 0;
  left: 0;
  box-shadow:
    0 20px 25px -5px rgba(0, 0, 0, 0.1),
    0 8px 10px -6px rgba(0, 0, 0, 0.1);
  background-color: var(--color-white-0-2);
  z-index: 0;
  flex-shrink: 0;
}
.button-label {
  position: relative;
  font-size: var(--font-size-18);
  line-height: var(--line-height-28);
  font-weight: var(--font-weight-500);
  font-family: var(--font-family-Font-1);
  color: var(--color-orange-67);
  text-align: center;
  z-index: 1;
  flex-shrink: 0;
}
.svglucidemargin {
  height: var(--height-16);
  width: var(--width-24);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-0) var(--padding-0) var(--padding-0) 8px;
  box-sizing: border-box;
  z-index: 2;
  flex-shrink: 0;
}
.component-116,
.svglucide {
  width: var(--width-16);
  overflow: hidden;
}
.svglucide {
  height: var(--height-16);
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.component-116 {
  flex: 1;
  position: relative;
}
.checkmark-icon {
  position: absolute;
  height: 50%;
  width: 25%;
  top: 25%;
  right: 37.5%;
  bottom: 25%;
  left: 37.5%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.footerbg-gray-900 {
  align-self: stretch;
  background-color: var(--color-azure-11);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 64px var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  gap: var(--item-spacing-xl);
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-16);
  color: var(--color-white-solid);
  font-family: var(--font-family-Font-1);
}
.divgrid7 {
  width: 1216px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: var(--item-spacing-l);
}
.aflex,
.divspace-y-64 {
  align-self: stretch;
  display: flex;
}
.divspace-y-64 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--item-spacing-s);
  font-size: var(--line-height-20);
}
.aflex {
  align-items: center;
  gap: var(--item-spacing-xs);
}
.divrelative-icon4 {
  height: var(--height-40);
  width: var(--width-40);
  object-fit: cover;
}
.ptext-sm,
.spanfont-bold {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.ptext-sm {
  align-self: stretch;
  font-size: var(--font-size-14);
  color: var(--color-azure-65);
}
.restoring-mobility-and {
  align-self: stretch;
  position: relative;
  line-height: var(--line-height-20);
}
.divflex2 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: var(--item-spacing-12);
}
.component-3 {
  height: var(--height-40);
  width: var(--width-40);
  border-radius: var(--br-9999);
  background-color: var(--color-white-10);
  display: flex;
  align-items: center;
  justify-content: center;
}
.component-117 {
  height: var(--height-20);
  width: var(--width-20);
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.facebook-icon {
  position: absolute;
  height: 83.5%;
  width: 46%;
  top: 8.5%;
  right: 25%;
  bottom: 8%;
  left: 29%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.youtube-main-icon {
  height: 83.5%;
  width: 83.5%;
  top: 8.5%;
  right: 8%;
  bottom: 8%;
  left: 8.5%;
}
.vector-icon30,
.youtube-main-icon,
.youtube-sub-icon {
  position: absolute;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon30 {
  height: 33.5%;
  width: 33.5%;
  top: 33%;
  right: 33%;
  bottom: 33.5%;
  left: 33.5%;
}
.youtube-sub-icon {
  height: 8.5%;
  top: 27%;
  bottom: 64.5%;
  left: 73%;
}
.insta-top-icon,
.twitter-sub-icon,
.twitter-wing-icon,
.vector-icon31,
.vector-icon32 {
  position: absolute;
  height: 54%;
  width: 50%;
  top: 33.5%;
  right: 8.5%;
  bottom: 12.5%;
  left: 41.5%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.twitter-sub-icon,
.twitter-wing-icon,
.vector-icon31,
.vector-icon32 {
  height: 50%;
  width: 16.5%;
  top: 37.5%;
  right: 75%;
  left: 8.5%;
}
.twitter-sub-icon,
.twitter-wing-icon,
.vector-icon32 {
  height: 16.5%;
  top: 8.5%;
  bottom: 75%;
}
.twitter-sub-icon,
.twitter-wing-icon {
  height: 59%;
  width: 83.5%;
  top: 20.5%;
  right: 8.5%;
  bottom: 20.5%;
  left: 8%;
}
.twitter-sub-icon {
  height: 25%;
  width: 21%;
  top: 37.5%;
  right: 37.5%;
  bottom: 37.5%;
  left: 41.5%;
}
.div,
.products {
  align-self: stretch;
}
.div {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--line-height-16);
}
.products {
  position: relative;
  line-height: var(--line-height-24);
  font-weight: var(--font-weight-600);
}
.ulspace-y-32 {
  flex-direction: column;
  gap: var(--item-spacing-12);
  color: var(--color-azure-84);
}
.component-4,
.ulspace-y-32 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}
.label-detail {
  flex: 1;
  position: relative;
  line-height: var(--line-height-24);
}
.svglucidemargin2,
.ulspace-y-34 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.ulspace-y-34 {
  align-self: stretch;
  gap: var(--item-spacing-12);
  font-size: var(--font-size-14);
  color: var(--color-azure-84);
}
.svglucidemargin2 {
  height: 22px;
  width: var(--width-20);
  padding: 2px var(--padding-0) var(--padding-0);
  box-sizing: border-box;
}
.direction-icon,
.pin-icon {
  position: absolute;
  height: 83.5%;
  width: 66.5%;
  top: 8.5%;
  right: 17%;
  bottom: 8%;
  left: 16.5%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.direction-icon {
  height: 25%;
  width: 25%;
  top: 29%;
  right: 37.5%;
  bottom: 46%;
  left: 37.5%;
  z-index: 1;
}
.liflex6 {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 10px;
}
.email-pin-icon,
.email-pin-icon2 {
  position: absolute;
  height: 25%;
  width: 83.5%;
  top: 29%;
  right: 8%;
  bottom: 46%;
  left: 8.5%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.email-pin-icon2 {
  height: 66.5%;
  top: 16.5%;
  bottom: 17%;
  z-index: 1;
}
.divborder-t {
  align-self: stretch;
  border-top: var(--stroke-weight-1) solid var(--color-white-10);
  box-sizing: border-box;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-24) var(--padding-352);
  font-size: var(--font-size-14);
  color: var(--color-grey-46);
}
.divborder-t,
.divflex3,
.divflex4 {
  display: flex;
  max-width: 100%;
}
.divflex3 {
  align-self: stretch;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.divflex4 {
  align-items: flex-start;
  gap: 23px;
  color: var(--color-azure-84);
}
@media screen and (max-width: 1650px) {
  .divgrid2,
  .divgrid3,
  .divgrid5 {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 1300px) {
  .divmin-h-screen2 {
    padding-top: 22px;
    box-sizing: border-box;
  }
  .sectionpy-20 {
    padding-left: var(--padding-176);
    padding-right: var(--padding-176);
    box-sizing: border-box;
  }
  .divrelative,
  .divspace-y-6 {
    min-width: 100%;
  }
  .sectionpy-202 {
    padding-left: var(--padding-176);
    padding-right: var(--padding-176);
    box-sizing: border-box;
  }
  .sectionpy-203 {
    padding-left: 160px;
    padding-right: 160px;
    box-sizing: border-box;
  }
  .divmax-w-7xl {
    max-width: 100%;
  }
  .sectionpy-204 {
    padding-left: var(--padding-176);
    padding-right: var(--padding-176);
    box-sizing: border-box;
  }
  .divrelative-icon2 {
    min-width: 100%;
  }
  .sectionpy-205 {
    padding-left: 160px;
    padding-right: 160px;
    box-sizing: border-box;
  }
  .sectionpy-206 {
    padding: var(--padding-83) var(--padding-176);
    box-sizing: border-box;
  }
  .sectionpy-207 {
    padding-left: 272px;
    padding-right: 272px;
    box-sizing: border-box;
  }
  .footerbg-gray-900 {
    gap: var(--gap-32);
  }
  .divborder-t {
    padding-left: var(--padding-176);
    padding-right: var(--padding-176);
    box-sizing: border-box;
  }
  .divflex3 {
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media screen and (max-width: 900px) {
  .divmin-h-screen2 {
    padding-top: 20px;
    box-sizing: border-box;
  }
  .sectionpy-20 {
    padding: var(--padding-83) var(--padding-88);
    box-sizing: border-box;
  }
  .divgrid {
    gap: var(--gap-24);
  }
  .restoring-mobility-transformi-container {
    font-size: 48px;
    line-height: 48px;
  }
  .sectionpy-202 {
    padding: var(--padding-83) var(--padding-88);
    box-sizing: border-box;
  }
  .divgrid2 {
    gap: var(--gap-16);
  }
  .sectionpy-203 {
    padding: var(--padding-83) var(--padding-80);
    box-sizing: border-box;
  }
  .divmax-w-7xl {
    gap: var(--gap-32);
  }
  .divtext-center {
    max-width: 100%;
  }
  .robotic-technology-for-container {
    font-size: var(--fs-38);
    line-height: var(--lh-38);
  }
  .sectionpy-204 {
    padding: var(--padding-83) var(--padding-88);
    box-sizing: border-box;
  }
  .the-lightest-device-container {
    font-size: var(--fs-38);
    line-height: var(--lh-38);
  }
  .sectionpy-205 {
    padding: var(--padding-83) var(--padding-80);
    box-sizing: border-box;
  }
  .m {
    font-size: var(--fs-29);
    line-height: var(--lh-32);
  }
  .sectionpy-206 {
    padding-left: var(--padding-88);
    padding-right: var(--padding-88);
    box-sizing: border-box;
  }
  .divflex {
    flex-wrap: wrap;
  }
  .sectionpy-207 {
    padding-left: 136px;
    padding-right: 136px;
    box-sizing: border-box;
  }
  .ptext-xl {
    max-width: 100%;
  }
  .footerbg-gray-900 {
    gap: var(--gap-16);
  }
  .divgrid7 {
    gap: var(--gap-24);
  }
  .divborder-t {
    padding-left: var(--padding-88);
    padding-right: var(--padding-88);
    box-sizing: border-box;
  }
  .divflex4 {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 450px) {
  .restoring-mobility-transformi-container {
    font-size: 36px;
    line-height: 36px;
  }
  .our-vision {
    font-size: var(--fs-19);
    line-height: var(--lh-26);
  }
  .divmax-w-7xl {
    gap: var(--gap-16);
  }
  .robotic-technology-for-container {
    font-size: var(--fs-29);
    line-height: var(--lh-29);
  }
  .innovation {
    font-size: var(--fs-16);
    line-height: var(--lh-22);
  }
  .sectionpy-204 {
    padding-top: 54px;
    padding-bottom: 54px;
    box-sizing: border-box;
  }
  .the-lightest-device-container {
    font-size: var(--fs-29);
    line-height: var(--lh-29);
  }
  .m {
    font-size: var(--fs-22);
    line-height: var(--lh-24);
  }
  .sectionpy-206 {
    padding-top: 54px;
    padding-bottom: 54px;
    box-sizing: border-box;
  }
  .sectionpy-207 {
    padding-top: var(--padding-83);
    padding-bottom: var(--padding-83);
    box-sizing: border-box;
  }
  .divspace-y-8 {
    gap: var(--gap-16);
  }
  .partner-with-us {
    font-size: var(--fs-16);
    line-height: var(--lh-22);
  }
  .footerbg-gray-900 {
    padding-top: 42px;
    box-sizing: border-box;
  }
}
